{% extends 'template_base.html' %}

{% block content %}

<h1> Administracion de MiPerrys </h1>

<h2> Bienvenido </h2>

<h3> Datos de Usuario :  {{ persona.nombre  }} </h3>

<ul>
    <li> Nombre Usuario:{{ persona.nombre }}</li>
        <li> Email : {{ persona.email }} </li>
        <li> Rut Usuario: {{ persona.run }} </li>
        <li> Fecha Nacimento: {{ persona.edad }} </li>
        <li> Telefono : {{ persona.telefono }} </li>
        <li> ID_Region: {{ persona.region}} </li>
        <li> ID_Ciudad User: {{ persona.ciudad }} </li>
        <li> ID_Vivieda: {{ persona.vivienda }} </li>
</ul>

{% endblock content %}